RubyGems Navigation menu

sufia-modelsの被依存性 Latest version of the following gems require sufia-models